.background {
    background-image: url(../img/background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.container {
    width: 1064px;
    margin: 0 auto;
}
.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.amp::before {
    content: '\0026';
}

/*TOP SECTION START*/
.top {
    padding-top: 50px;
    padding-bottom: 25px;
}
.logo {
    text-align: center;
}
.logo-link {
    display: block;
    text-decoration: none;
}
.logo-link:hover .logo-IMG {
    background-image: url(../img/orange-logo.png);
}
.logo-link:hover .orange {
  color: #f26522;
}
.logo-IMG {
    display: inline-block;
    background-image: url(../img/white-logo.png);
    height: 44px;
    width: 44px;
}
.logo-text-link{
    display: inline-block;
}
.logo-text {
    display: block;
    color: #ffffff;
    font-family: "Verdana",sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
}
.logo-text:first-child {
    font-size: 30px;
}
.contact {
}
.contact-information {
    color: #ffffff;
    font-family: "Verdana" ,sans-serif;
    font-size: 18px;
}

/*MAIN CONTETN START*/
.main-content {
    padding-top: 25px;
    padding-bottom: 60px;
}
.tour {
    text-align: center;
    flex-basis: 308px 240px;
    margin-right: 65px;
    position: relative;
    border-top: 2px solid white;
}
.tour:nth-child(3n) {
   margin-right: 0;
}
.tour-img {
    border-left: 2px solid;
    border-right: 2px solid;
    border-image: linear-gradient(to bottom,white, black)1 100%;
}
.tou-img::after {
    content: '';
    width: 308px;
    height: 2px;
    color: white;
    position: relative;
    top: 2px;
    z-index: 3px;
}
.price-section {
    position: absolute;
    width: 309px;
    height: 63px;
    background-color: #f26522;
    top: 138px;
    left: 2px;
    opacity: 0;
    text-align: left;
    transition: 0.4s;
}
.tour-img-link:hover .price-section {
    opacity: 1;
}
.vault {
    display: inline-block;
    color: #ffffff;
    font-family: 'Verdana',sans-serif;
    font-size:20px;
    margin: 30px 126px 17px 16px;
    margin-left: 16px;
}
.vault::before {
    content: '\20AC';
}
.vault::after {
    content: 'from';
    color: #ffffff;
    font-family: 'Verdana',sans-serif;
    font-size: 10px;
    position: absolute;
    top:16px;
    left:21px;

}
.details {
    display: inline-block;
    color: #ffffff;
    font-family: 'Verdana',sans-serif;
    font-size: 14px;
    text-transform: capitalize;
}
.details::after {
    content: '\203A';
    margin-left: 15px;

}
.tour-description {
    text-decoration: none;
    color: #ffffff;
    font-family: 'Verdana',sans-serif;
    font-size: 18px;
    display: block;
    margin-top: 20px;
    margin-bottom: 58px;
}
.tour-description:hover {
    color: #f26522;
}
.copyrite {
    text-align: center;
    font-family: 'Verdana',sans-serif;
    color:  #ffffff;
    font-size: 12px;
    padding-bottom: 20px;

}
/*MAIN CONTENT END*/
div.copyrite>p::before {
    content: '\0040';
}
